
MAX(THAILAND)CO.,LTD. - Parent project #775

[PJ240048] Bus dispatch system annual MA support

16 Nov 2024 08:00 - Ryo Nozaki

Status: Closed Start date: 16 Nov 2024

Priority: Normal Due date: 30 Sep 2025

Assignee: Arunwit Isarapongporn Spent time: 0.00 hour

Description

History

#1 - 16 Nov 2024 08:01 - Ryo Nozaki

- Assignee changed from Ryo Nozaki to Arunwit Isarapongporn

#2 - 05 Nov 2025 13:58 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
